body{
margin:0;
padding:0;
line-height: 1.5em;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
}

a{color:#0000FF;}
b{font-size: 110%;}
em{color: red;}

#maincontainer{
width: 840px; /*Width of main container*/
margin: 0 auto; /*Center container on page*/
}

#topsection{

height: 90px; /*Height of top section*/
background:url(../images/pereco.jpg) left no-repeat;
}
#topsection1{

height: 90px;
/*background:url(../images/perecoTop.jpg) center no-repeat;*/
}
#topsection h1{
margin: 0;
padding-top: 15px;
}

#contentwrapper{
float: left;
width: 100%;
}

#contentcolumn{
margin-left: 200px; /*Set left margin to LeftColumnWidth*/
}

#leftcolumn{
float: left;
width: 200px; /*Width of left column*/
margin-left: -840px; /*Set left margin to -(MainContainerWidth)*/

}

#footer{
clear: left;
width: 100%;


text-align: left;
padding: 4px 0;
}

#footer a{

}

.innertube{
margin: 10px; /*Margins for inner DIV inside each column (to provide padding)*/
margin-top: 0;
}